<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="sk" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Vážime si vaše súkromie</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Tu si môžete pozrieť a prispôsobiť informácie, ktoré o vás zhromažďujeme.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>zásady ochrany osobných údajov</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Ak sa chcete dozvedieť viac, prečítajte si naše {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>OK</target>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Prijať všetky</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <target>Prijať vybrané</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Uložiť</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Pokles</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Uložiť</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Tieto služby spracúvajú osobné údaje s cieľom zobraziť vám relevantný obsah o produktoch, službách alebo témach, ktoré vás môžu zaujímať.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Tieto služby poskytujú dodatočné funkcie pre túto webovú lokalitu. Ak ich nepotrebujete, môžete tu zrušiť výber týchto funkcií.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Ide o systém správy značiek. Umožňuje používateľovi aktualizovať kódy merania a súvisiace fragmenty kódu, ktoré sa spoločne nazývajú značky, na webovej lokalite používateľa alebo v mobilnej aplikácii.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Ide o službu webovej analýzy. Umožňuje používateľovi merať návratnosť investícií do reklamy a sledovať stránky a aplikácie Flash, video a sociálne siete.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Táto stránka používa na jednotné zobrazenie písiem takzvané webové písma od spoločnosti fonts.com. Ide o písma, ktoré sa načítajú do prehliadača pri vyvolaní našej webovej lokality, aby sa zabezpečilo jednotné zobrazenie písma na webovej lokalite.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target>Mapy Google sa používajú v záujme atraktívnej prezentácie našich online ponúk a na uľahčenie vyhľadávania miest, ktoré uvádzame na webovej stránke.</target>
            </trans-unit>
            <trans-unit id="purposes.functional">
                <target>Funkčné</target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Analytics</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Zabezpečenie</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Showing ads</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>Všeobecné</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Personalizovaný marketing</target>
            </trans-unit>
            <trans-unit id="purposeItem.services">
                <target>Služby</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Na našich webových stránkach používame súbory cookie.</span><br>Technické a funkčné súbory cookie nevyhnutne potrebujeme na to, aby vaša návšteva našej webovej stránky fungovala. Marketingové a personalizované súbory cookie nastavujeme preto, aby sme vám mohli ponúknuť personalizovaný obsah a reklamy, a to aj na sociálnych sieťach, aby sme vás mohli rozpoznať na našich stránkach a merať úspešnosť našich kampaní. Ak sa chcete dozvedieť viac alebo upraviť svoj súhlas s používanými súbormi cookie, pozrite si naše ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>Od vašej poslednej návštevy došlo k zmenám, aktualizujte svoj súhlas.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>Zistite viac</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Prepnutie všetkých aplikácií</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Pomocou tohto prepínača môžete povoliť/zakázať všetky aplikácie.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(opt-out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Táto aplikácia je predvolene načítaná (ale môžete ju odmietnuť)</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(vždy sa vyžaduje)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Táto aplikácia sa vyžaduje vždy</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Purposes</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Purpose</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Riadenie súhlasu</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Riadenie súhlasu</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
